//*************************************************************
//  File name: global.h
//
//  Description: 
//
//      Global include file for #defines and prototypes
//
//  Development Team:
//
//      Mike Brehm
//      Irfan Gowani
//
//  Written by Microsoft Product Support Services, Windows Developer Support
//  Copyright (c) 1992 Microsoft Corporation. All rights reserved.
//*************************************************************

#include <windows.h>
#include "shellapi.h"

/* Menu Defines */
#define IDM_ABOUT 100
#define IDM_CLEAR 101
#define IDM_CONVERT 102

/* Other defines */
#define FILE_NAME_LENGTH    128

/* Function Prototypes */
/* Main.c */
    int PASCAL WinMain (HANDLE, HANDLE, LPSTR, int);
    LRESULT CALLBACK  MainWndProc (HWND , UINT, WPARAM , LPARAM );
    BOOL FAR PASCAL About (HWND, unsigned, WORD, LONG);

/* Init.c */
    BOOL InitApplication(HANDLE);
    BOOL InitInstance (HANDLE, int);

/* EXTERNS for Global Variables */
    extern HANDLE       ghInst;
    extern HWND         ghWndMain;
    extern HWND         ghListBox;

    extern char         szMainMenu[];
    extern char         szMainClass[];


/*** EOF: global.h ***/
